<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en-US" xml:lang="en-US" xmlns="http://www.w3.org/1999/xhtml">

<head>
	<meta content="text/html; charset=UTF8" http-equiv="Content-Type"/>
</head>

<title>liveAll.eu sms tester</title>
<body>
<?php
	require_once 'terracom-sms-helper.php';
	
	$sms = new SMSHelper();
	//$mes = "Το παιδί σας απουσιάζει την 1η περ. Τηλ. επικοινωνίας:25692220";
	$mes= "ΕΥΧΩΜΑΙ XRONIA POLLA,EYTYXISMENA KAI ENA KALYTERO 2014";
	// SMS data array collection - msg_id => message id, provided by your system.
	
	$des[0]=35799657293;
	$des[1]=35799678443;
		$i=0;
	foreach($des as $tel){
		$sms_data[$i]['destination']=$tel; 
		$sms_data[$i]['message']=$mes;
		$sms_data[$i]['msg_id']=$i;
		$i++;
	}
	
	/*$sms_data = array(
		array('destination' => '35799657293','message' => '$mes','msg_id' => 1),
		array('destination' => '35799513514','message' => '$mes','msg_id' => 2)
	);
	/*$sms_data = array(
		array('destination' => '35799657293','message' => '$mes','msg_id' => 1),
		array('destination' => '35799513514','message' => '$mes','msg_id' => 2)
	);*/
	
	$username = "tasost";
	$password = "W4Ey84ANqN";
	$sender_name = "A.Fyla";		// Max 11 characters
	
	$res = $sms->sendSMSMulti($sms_data, $username, $password, $sender_name, $isUTF8 = TRUE);
	
	echo '<div style="color: #047C02"><b>Input:</b></div>' .  "<pre>" . print_r($sms_data, true) . '</pre><hr>';
	echo '<div style="color: #2105A7"><b>Result of operation:</b></div>' .  "<pre>" . print_r($res, TRUE) . "</pre>";
	
	
?>
</body>
</html>